Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 1037033] VBoxVNC.so needs to be installed as a part of vbox-extpack
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 19 May 2017 13:11:07 +0000
  • Message-id: <bug-1037033-21960-OtjRI5NKHq@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1037033
http://bugzilla.suse.com/show_bug.cgi?id=1037033#c7

--- Comment #7 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:1356-1: An update that has two recommended fixes can now be
installed.

Category: recommended (low)
Bug References: 1037033,1037511
CVE References:
Sources used:
openSUSE Leap 42.2 (src): virtualbox-5.1.22-19.15.2

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References